{
    "event_guid_overrides":
    [
	   {"event_id": "event:/char/ally/crocodile_croc_submerge_land",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
           {"event_id": "event:/char/ally/crocodile_croc_submerge_submerge",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
	   {"event_id": "event:/char/ally/crocodile_lurking_submerge",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
       {"event_id": "event:/char/ally/crocodile_apex_predator_submerge",                   "guid_override":"{51154ceb-8699-46e0-850b-9cd245041f80}"},
	   {"event_id": "event:/char/ally/crocodile_apex_predator_miss_submerge",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
	   {"event_id": "event:/char/ally/crocodile_devoure_submerge",                   "guid_override":"{51154ceb-8699-46e0-850b-9cd245041f80}"},
	   {"event_id": "event:/char/ally/crocodile_devoure_miss_submerge",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
	   {"event_id": "event:/char/ally/crocodile_engulfed_land",                   "guid_override":"{a1246d1a-960b-4d3b-91bd-4a71f53a19ac}"},
	   {"event_id": "event:/char/ally/crocodile_teethrake_land",                   "guid_override":"{9c5e579c-3c87-4de6-9573-0bf3e2aafcde}"},
	   {"event_id": "event:/char/ally/crocodile_teethrake_miss_land",                   "guid_override":"{3d320bed-2af0-43df-88b3-c5642f042621}"},
	   {"event_id": "event:/char/ally/crocodile_swarming_land",                   "guid_override":"{3f0cf20f-6882-4b46-912f-f58725138adc}"},
	   {"event_id": "event:/char/ally/crocodile_swarming_miss_land",                   "guid_override":"{13e04313-f24b-4be3-99ae-73d77abe09d8}"},
	   {"event_id": "event:/char/ally/crocodile_riposte1_submerge",                   "guid_override":"{51154ceb-8699-46e0-850b-9cd245041f80}"},
	   {"event_id": "event:/char/ally/crocodile_riposte1_miss_submerge",                   "guid_override":"{9f9e3c62-9385-4a5e-bb4e-ddda62f18ff3}"},
	   {"event_id": "event:/char/ally/crocodile_riposte1_land",                   "guid_override":"{3f0cf20f-6882-4b46-912f-f58725138adc}"},
	   {"event_id": "event:/char/ally/crocodile_riposte1_miss_land",                   "guid_override":"{13e04313-f24b-4be3-99ae-73d77abe09d8}"},
	   {"event_id": "event:/camp/skill/shed_skin",                   "guid_override":"{f6ac0096-4c98-4ce9-997e-fd6c87e80899}"},
       {"event_id": "event:/camp/skill/scale_armour",                   "guid_override":"{10c7490b-85cf-4fe2-98df-97c7b9665c80}"}, 
       {"event_id": "event:/camp/skill/blend_swamp",                   "guid_override":"{97920cf9-2daa-4871-a70e-f9444f08137c}"}, 
       {"event_id": "event:/camp/skill/crocodilian_call",                   "guid_override":"{989f2c5b-7697-4e63-be54-f6822a93cd6e}"}	   
	   
    ]
}